/**** CSS ANDREA ************************************************************************/

.noriga:after {
    content: "";
    display: none;
}

.bfoto {
	margin: 0 0 20px 0;
	border: 1px solid #ccc;
	padding: 5px 5px 30px 5px;
	background: #fff;
	box-shadow: 3px 6px 8px -4px #999;
	position: relative;
}
.bdidascalia {
line-height:1.3;
font-size: 12px;
text-transform: uppercase;
letter-spacing: 1px;
font-family: titling-gothic-condensed,"Helvetica Neue",Helvetica,Arial,sans-serif;
position: absolute; 
width: 100%; bottom: 0; left: 0; padding: 4px 6px 4px 6px; white-space: normal; font-variant: small-caps;
}
.bfotobig {
	margin: 0 0 20px 0;
	border: 1px solid #ccc;
	padding: 5px 5px 4.4em 5px;
	background: #fff;
	box-shadow: 3px 6px 8px -4px #999;
	position: relative;
}
.bdidascaliabig {
position: absolute; 
width: 100%; bottom: 0; left: 0; padding: 4px 6px 4px 6px; white-space: normal; font-variant: small-caps; background-color: rgba(255,255,255,0.8);
}

ul.spunte { margin-left:40px;margin-top:0px;padding-top:0px;font-size:1.15em;list-style:none; }
.spunte li:before { position:absolute;left:-1.5em;font-size:1.2em;content: "\2713"; }
.spunte li { margin-bottom:10px; list-style-type: none; position: relative; }

ul.cunei { margin-left:40px;margin-top:0px;padding-top:0px;font-size:1.15em;list-style:none; }
.cunei li:before { position:absolute;left:-1.5em;font-size:1.2em;content: "\25BA"; }
.cunei li { margin-bottom:10px; list-style-type: none; position: relative; }

ul.calendari { margin-left:40px;margin-top:0px;padding-top:0px;font-size:1.15em;list-style:none; }
.calendari li:before { position:absolute;left:-1.5em;font-size:1.2em;content: "\1F4C5"; }
.calendari li { margin-bottom:10px; list-style-type: none; position: relative; }

.fotoanim {
    animation-name: compari;
	animation-duration: 6s;
    animation-fill-mode: forwards;
    transform-origin: top;
}
@keyframes compari {
	0% {
		opacity: 0;
        transform: scaleY(0);
	}
	100% {
		opacity: 1;
        transform: scaleY(1);
	}
}
.fotoanim2 {
    animation-name: compari2;
	animation-duration: 6s;
    animation-fill-mode: forwards;
    transform-origin: top;
}       
@keyframes compari2 {
	0% {
        filter:blur(10px);
	}
	100% {
        filter:blur(0);
	}
}
.fotoanim3 {
    animation-name: compari3;
	animation-duration: 6s;
    animation-fill-mode: forwards;
    transform-origin: top;
    animation-timing-function: cubic-bezier(.61,-0.23,.36,1.35);
}       
@keyframes compari3 {
	0% {
        filter:invert(100%);
	}
	100% {
        filter:invert(0);
	}
}
.fotoanim4 {
    animation: compari4 2s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
}       
@keyframes compari4 {
  0% {
            transform: scale(1.2);
            filter: blur(4px);
    opacity: 0;
  }
  100% {
            transform: scale(1);
            filter: blur(0px);
    opacity: 1;
  }
}

.ciento {
    width: 100%;
}

ul.appr {
				list-style-type: none;
                margin-left: 0;
                padding-left: 0;
}
ul.appr li {
				position: relative;
                padding-left: 40px;
				padding-bottom: 10px;
				list-style:none;
}
ul.appr li:before {
  content: '';
  display: block;
  position: absolute;
  top: 2px;
  left: 10px;
  width: 1em;
  height: 1em;
  border: 3px solid #f07c00;
  border-radius: 50%;
  transition: background-color .2s ease-in-out;
}
ul.appr li:hover:before {
  background-color: #f07c00;
  animation: circle-to-square .4s forwards ease-in-out; 
}
@keyframes circle-to-square {
  0% {
    border-radius:50%;
  }
  100%  {
    border-radius:0;
    transform:rotate(45deg);
  }
}

ol.bellol {
    counter-reset:li; 
    margin-left:0; 
    padding-left:0; 
}
ol.bellol > li {
    position:relative; 
    margin:0 0 6px 2em; 
    padding:4px 8px; 
    list-style:none; 
    border-top:2px solid #f78a0a;
    background:#f6f6f6;
}
ol.bellol > li:before {
    content:counter(li); 
    counter-increment:li; 
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    margin-right:8px;
    padding:4px;
    border-top:2px solid #f78a0a;
    color:#fff;
    background:#f78a0a;
    font-weight:bold;
    text-align:center;
}

.videorwd {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.videorwd iframe,  
.videorwd object,  
.videorwd embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.videorwd:after { content: ""; display: table; }
.videorwd:after { clear: both; }

.videorwd2 {
	position: relative;
	padding-bottom: 70.25%;
	height: 0;
	overflow: hidden;
}
.videorwd2 iframe,  
.videorwd2 object,  
.videorwd2 embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.videorwd2:after { content: ""; display: table; }
.videorwd2:after { clear: both; }

.breakout {
  position: relative;
  transform: translate(-10%, 0);
  width: 110%;
  background: linear-gradient(to right, #ffffff 0%, #d5d5d8 100%);
  padding: 6px 20px 6px 20px;
}
.breakout:before, .breakout:after {
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  right: 0;
  content: "";
  border: 10px solid transparent;
}
.breakout:before {
  border-top-color: #fff;
  border-right-color: #fff;
}
.breakout:after {
  border-bottom-color: #ff8800;
  border-left-color: #ff8800;
}

.b-quote { position: relative; padding: 1em 3em 1em 3em; } 
.b-quote:before, .b-quote:after { height: 1em; opacity: 0.45; position: absolute; font-size: 3.8em; color: #f68106; } 
.b-quote:before { content: "\275D"; top: 0em; left: 0em; } 
.b-quote:after { content: "\275E"; bottom: 0em; right: 0em; } 

@keyframes colorize {
    0% {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    100% {
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%);
    }
}
.colora {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  transition: all .3s ease-in-out;
}
.colora:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
.colorizza {
    animation: colorize 3s 1s cubic-bezier(0, 0, .78, .36) 1;
}

.scuriscifoto {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.notabene {
font-size: 1em;
display: inline-block;
letter-spacing: .085em;
overflow: hidden;
max-width: 100%;
margin: 0 auto;
background-color: rgba(51,51,51,0.7);
padding: 8px 12px;
line-height: 20px;
color: #fff;
font-weight: 600;
border-radius: 6px;
}
.notabene a {
color: #f2b945;
}

.ombra-layout {
box-shadow: 1px 1px 5px 3px #e1e1e1;
-webkit-box-shadow: 1px 1px 5px 3px #e1e1e1;
-moz-box-shadow: 1px 1px 5px 3px #e1e1e1;
margin: 10px;
}

.tooltipo {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltipo .tooltipotext {
    visibility: hidden;
    width: 100%;
    background-color: darkslategrey;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding: 4px;
    font-size: 90%;
}

.tooltipo .tooltipotext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.tooltipo:hover .tooltipotext {
    visibility: visible;
}

.tooltipo:hover {
    cursor: help;
}

@media (min-width: 900px){
.inset-left-component {
    max-width: 20em;
    clear: left;
    float: left;
    margin: 3em 3em 3em -3em;
}}

@media (min-width: 768px) {
a[href$="contatti.html"]:first-of-type:not(.button):not([hreflang]):not(.footer-top-link):not(.nobordotratt), a[href$="kontakt.html"]:first-of-type:not(.button):not([hreflang]):not(.footer-top-link):not(.nobordotratt), a[href$="contact.html"]:first-of-type:not(.button):not([hreflang]):not(.footer-top-link):not(.nobordotratt) {
    /*outline: 2px dashed #ff6d00;
	box-shadow: 0 0 0 2px #ffffff;
    padding-top: 0.01px;
    padding-bottom: 0.01px;
    line-height: 18px;*/
	color: #413e45;
    background-color: #f2b945;
    border-radius:4px;
	font-weight:700;
}
a[href$="contatti.html"]:first-of-type:not(.button):not([hreflang]):not(.footer-top-link):not(.nobordotratt):hover, a[href$="kontakt.html"]:first-of-type:not(.button):not([hreflang]):not(.footer-top-link):not(.nobordotratt):hover, a[href$="contact.html"]:first-of-type:not(.button):not([hreflang]):not(.footer-top-link):not(.nobordotratt):hover {
    /*animation: 1s animateBorder ease infinite;*/
	color: #FFFFFF;
    background-color: #f08013;
    border-radius:0px;
}
@keyframes animateBorder {
to {
		outline-color: #ffffff;
		box-shadow: 0 0 0 2px #ff6d00;
}
}
}

.informativa {
    height: 120px;
}
@media (min-width: 600px) {
.informativa {
    width:75%;
}
}

@media (min-width : 960px) {
.colonne {
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	word-wrap: break-word;
    column-gap: 4ch;
}
.colonne p:first-of-type {
	margin-top:0;
	padding-top:0;
}
}

span.highlight {
  position: relative;
  z-index: 1;
  padding-bottom: .2em;
  padding-top: .2em;
  display: inline-block;
}
span.highlight::before {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: -0.25em;
  right: -0.25em;
  background-color: #fd8c2e;
  transform-origin: bottom center;
  transform: scaleY(0.1);
  transition: all 0.1s ease-in-out;
}
span.highlight:hover::before {
  transform: scaleY(1);
}
span.highlight:hover {
  color: #ffffff;
}

p.focuson, div.focuson {
    background: linear-gradient(90deg,#fff,#ffe8cc);
    border: 10px solid #fff;
    padding: 1rem 2rem;
    border-radius: 16px;
    position: relative;
}
p.focuson:before, div.focuson:before {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
    border: 2px solid #fd8c2e;
    border-radius: 8px;
    pointer-events: none;
}
p.focuson:after, div.focuson:after {
    color: #000;
    background: #fff;
    font-family: Operator Mono SSm A,Operator Mono SSm B,Operator Mono,Source Code Pro,Menlo,Consolas,Monaco,monospace;
    content: "FOCUS ON";
    text-transform: uppercase;
    font-weight: 700;
    top: -22px;
    left: 1rem;
    padding: 0 .5rem;
    font-size: 1rem;
    position: absolute;
    z-index: 1;
}

p.spiegazione {
    border-left: 2px solid #ff8a00;
    background: -webkit-gradient(linear,left top,right top,from(#ff8a00),to(#fff));
    background: linear-gradient(90deg,#ff8a00,#fff);
    background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: .75rem 1rem .75rem 4rem;
    position: relative;
    margin: 0 0 1.5rem;
    display: block;
    box-sizing: border-box;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
    p.spiegazione:before {
    content: "\1F50E";
    /* font-style: italic; */
    font-weight: 700;
    position: absolute;
    top: .75rem;
    left: 1rem;
    box-sizing: border-box;
}
    p.spiegazione:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 25%;
    background: -webkit-gradient(linear,left top,right top,from(#ff8a00),to(#fff));
    background: linear-gradient(90deg,#ff8a00,#fff);
    box-sizing: border-box;
}

#eoslogohome img {
    height: 9em;
    margin-left:20px;
}

#eoshomeclaim {
    position: absolute;
    top: 1em;
    left: 40em;
    padding: 0;
    margin: 2em 1em 1em 0;
}

@media screen and (max-width: 990px){
#eoshomeclaim {
    display: none;
}}

.logo img {
    display: block;
    width: auto;
    height: 5em;
    position: relative;
    top: 40%;
    transform: translateY(-50%);
}

@media screen and (max-width: 899px){
.logo img {
    height: 4em;
    top: 0;
    transform: translateY(0);
}}
@media screen and (max-width: 599px){
.logo img {
    height: 4em;
    top: 0;
    transform: translateY(0);
}}
@media screen and (max-width: 900px){
.logo img {
    display: inline;
    height: 4em;
    top: 0;
    transform: translateY(0);
}}

@media (min-width: 900px){
.inset-right-component {
    max-width: 24em;
    clear: right;
    float: right;
    margin: 1em -4em 3em 2em;
}
}

.inset-right-component {
	position: relative;
	overflow: hidden;
}

.bdidascontainer {
	position: relative;
	overflow: hidden;
}

.inset-right-component .bdidas {
position: absolute; width: 100%; bottom: -100%; left: 0; padding: 8px 6px 16px 6px; white-space: normal; font-variant: small-caps; background-color: rgba(255,255,255,0.8); font-size: 0.9em; line-height: 0.9; transition: bottom 0.5s;
}
.inset-right-component:hover .bdidas {
bottom: 0;
}

.bdidascontainer .bdidas {
position: absolute; width: 100%; bottom: -100%; left: 0; padding: 8px 6px 16px 6px; white-space: normal; font-variant: small-caps; background-color: rgba(255,255,255,0.8); font-size: 0.9em; line-height: 0.9; transition: bottom 0.5s;
}
.bdidascontainer:hover .bdidas {
bottom: 0;
}

.mega-dropdown-inner h3 a {
    color: #ff8800;
    background-color: #FFFFFF;
    border-radius:4px;
	font-weight:700;
	transition:0.5s;
    padding:6px;
}
.mega-dropdown-inner h3 a:hover {
    color: #FFFFFF;
    background-color: #ff8800;
    border-radius:0px;
}